Subject: Re: Sub-tropical fruit growers, are you there?

From: [email-masked] (Diane Chamberlain)
Date: 24 Jul 1996 16:29:24 GMT

Hi Leo,
     I, too, grow many varieties of subtropical fruit.  My 2+ acres are 
south of Tampa, Florida.  I write the newsletter for the Manatee Chapter 
of the Rare Fruit Council International, and am a member of California 
Rare Fruit Growers.
     I grow many varieties of citrus, many bananas, figs, blueberries, 
Surinam cherries, cherries of the Rio Grande, Barbados cherries, Avocados,
 jujubes, mulberries, jaboticabas, lychees, carambolas, persimmons, hot 
peppers!, pears, guavas, berries, grapes, sugar cane, loquats, rose 
apples......... lots of unusual stuff from seeds but most are still young.
  I lose stuff to freezes (this past year was terrible).  
     I'm hoping that there will soon be an increased rare fruit presence 
on the internet.
                                                                   Diane